[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian 9.2, VSphere 6.5.0, "TCP performance may be compromised"



Nicholas Geovanis <nickgeovanis@gmail.com> wrote:
> On Wed, Oct 18, 2017 at 10:26 AM, Sven Hartge <sven@svenhartge.de> wrote:
>> Nicholas Geovanis <nickgeovanis@gmail.com> wrote:

>>> kernel: TCP: ens192: Driver has suspect GRO implementation, TCP
>>> performance may be compromised

>> As long as you use at lease ESXi 6.5u1 there will be no problem. If
>> you are on pre-6.5u1, your Stretch VMs will freeze/crash after a
>> short amount of traffic because of a bug in those earlier ESXi
>> releases.
>>

> Thanks Sven, I later ran across the bugzilla. Unfortunately we are at
> ESXi 5.5 for at least the rest of the year, so that route is closed
> for now.

*Only* ESX6.5 with VM-HW13 is vulnerable. All other releases, 5.5, 6.0
and 6.5 with VM-HW7 to 12 don't suffer from that bug.

You will get the "suspect GRO implementation" with 5.5 as well, but it
is harmless. I have not yet found any performance problems. 

S°

-- 
Sigmentation fault. Core dumped.


Reply to: